SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002377SOGoBackend Generalpublic2013-07-26 15:552014-11-26 15:12
Reportermnombre 
Assigned Toludovic 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.5 
Target Version2.2.11Fixed in Version2.2.11 
Summary0002377: SAML2 : SLO déclenché depuis l'IdP non fonctionnel
DescriptionUne procédure de SLO déclenchée depuis l'IdP n'a aucun effet : la session SAML reste ouverte côté SOGo web.

Par ailleurs, nous ne sommes pas certains de l'URL correcte à utiliser pour un logout SAML, est-ce bien https://sogo.xxxx/SOGo/logoff [^] ?
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0005800)
ludovic (administrator)
2013-08-08 10:04

Next time, file your tickets in English or they will be rejected.
User avatar (0007745)
ludovic (administrator)
2014-11-26 15:12

https://github.com/inverse-inc/sogo/commit/be608dc76c7217c62152e869ab17c9b237a4e99a [^]

- Issue History
Date Modified Username Field Change
2013-07-26 15:55 mnombre New Issue
2013-08-08 10:02 ludovic Target Version => 2.1.0
2013-08-08 10:04 ludovic Note Added: 0005800
2014-06-02 14:37 ludovic Target Version 2.1.0 => 2.2.5
2014-06-16 10:23 ludovic Target Version 2.2.5 => 2.2.6
2014-06-26 10:19 ludovic Target Version 2.2.6 => 2.2.7
2014-09-12 11:16 ludovic Target Version 2.2.7 => 2.2.9
2014-09-26 09:37 ludovic Target Version 2.2.9 => 2.2.10
2014-11-07 15:41 ludovic Target Version 2.2.10 => 2.2.11
2014-11-26 15:12 ludovic Note Added: 0007745
2014-11-26 15:12 ludovic Status new => resolved
2014-11-26 15:12 ludovic Fixed in Version => 2.2.11
2014-11-26 15:12 ludovic Resolution open => fixed
2014-11-26 15:12 ludovic Assigned To => ludovic


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker